body {
    font-family: 'Roboto', sans-serif;
}

.g-header {
    position: fixed;
    width: 100%;
    z-index: 9999;
}

.g-header:before {
    height: 50px;
    content: '';
    display: block;
}

.g-header__global-bar {
    background: #003f74;
    color: #fff;
    padding: 0 20px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
    display: flex;
    align-items: center;
    justify-content: center;
    white-space: nowrap;
}

.g-header__global-bar img {
    width: 250px;
}
.billing_header{
    background: #09112D;
}
.e-epaper-header {
    display: none !important;
}

.g-header__global-bar {
    height: 50px;
}

.g-header__global-bar .icon--the-indian-express {
    color: #fff;
    position: relative;
    top: 2px;
}

.icon--the-indian-express,
.icon--the-indian-express svg {
    width: 188px;
    height: 19px;
}

.wf-graphikcompact-n7-active .m-listing-header__title,
.m-heading__title,
.m-listing-header__dropdown-label,
.c-header_title {
    font-family: "Graphik Compact", sans-serif;
}

.m-heading__offer,
.m-value__summary,
.xsmall-heading__title,
.epaper-summary {
    font-family: "Roboto Condensed", Arial Narrow, sans-serif;
}

.o-section {
    padding-top: 50px;
}

.i-container {
    margin-right: auto;
    margin-left: auto;
    padding-right: 30px;
    padding-left: 30px;
    max-width: 1305px;
    width: 100%;
}

.o-listing__header {
    overflow: hidden;
    position: relative;
    display: flex;
    flex-direction: column;
}

.o-listing__header:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    border-bottom: 1px solid #e5e5e5;
    bottom: 0px;
}

.m-listing-header {
    min-height: 85px;
    padding-bottom: 15px;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-wrap: wrap;
    margin-left: -30px;
}

.m-listing-header__title {
    text-transform: uppercase;
    display: block;
    overflow: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 23px;
    line-height: 27px;
    font-weight: 700;
    position: relative;
    z-index: 2;
    padding-left: 30px;
}

.m-listing-header__center {
    flex: 1;
}

.m-listing-header__dropdown-label {
    display: block;
    overflow: hidden;
    font-size: 23px;
    line-height: 27px;
    font-weight: 700;
    color: #FF1204;
}

.m-listing-header__dropdown-label::before {
    margin-top: -3px;
    content: '';
    display: block;
}

.m-listing-header__options {
    position: relative;
    margin-left: 15px;
    padding-left: 15px;
}

.m-listing-header__options:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    border-left: 1px solid #e5e5e5;
    left: 0px;
}

.header-icon_close {
    position: absolute;
    right: 0;
}

.header-icon_close img {
    height: 24px;
    width: 24px;
}

.e-epaper-header:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    border-top: 1px solid #e5e5e5;
    top: 0px;
}

.e-epaper-header {
    min-height: 60px;
    padding-bottom: 10px;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-wrap: wrap;
}

.e-epaper-header__title {
    text-transform: uppercase;
    display: block;
    overflow: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 19px;
    line-height: 22px;
    font-weight: 700;
    position: relative;
    z-index: 2;
}

.ie-top-border {
    position: relative;
    min-height: 20px;
}

.ie-top-border:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    border-top: 1px solid #e5e5e5;
    top: 0px;
}

.col-four {
    width: 20%;
}

.col-eight {
    width: 80%;
}

.col-full {
    width: 100%;
}

.o-listing__items {
    margin-top: 20px;
    color: #000;
    overflow: hidden;
}

.l-grid {
    display: flex;
    flex-wrap: wrap;
    margin-left: -30px;
}

.l-grid--y50 {
    margin-top: -50px;
}

.l-grid--y50>* {
    padding-top: 50px;
}

.l-grid--y85 {
    margin-top: -85px;
}

.l-grid--y85>* {
    padding-top: 85px;
}

.l-grid__item--divided {
    position: relative;
}

.l-grid__item--divided:before,
.l-grid__item--divided:after {
    content: '';
    position: absolute;
    pointer-events: none;
}

.l-grid__item--divided:before {
    top: 0;
    bottom: 0;
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
}

.l-grid__item--divided:before {
    left: 15px;
    right: -16px;
}

.l-grid__item {
    padding-left: 30px;
    width: 100%;
}

.m-listing-nav {
    text-transform: uppercase;
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
    font-family: "Roboto Condensed", Arial Narrow, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-top: -5px;
}

.m-listing-nav>* {
    position: relative;
}

.m-listing-nav a {
    color: #000;
    padding: 20px 0;
    display: block;
}

.m-listing-nav>*:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    border-bottom: 1px solid #e5e5e5;
    bottom: 0px;
}

.colbox-four {
    width: 33.33%;
}

.row.top-admin-users-links {
    margin-right: 10px;
}

.row.admin-users-count {
    margin-left: -30px;
}

.col-4.admin-users-serach {
    padding-left: 150px;
}

@media screen and (min-width: 1000px) {
    .l-grid\@medium\+__item--divided {
        position: relative;
    }
    .l-grid\@medium\+__item--divided:before {
        left: 15px;
        top: 0;
        bottom: 0;
        border-left: 1px solid #e5e5e5;
        content: '';
        position: absolute;
    }
}

@media screen and (min-width: 1280px) {
    .eleven-fifteenths\@large\+ {
        width: 73.3333333333%;
    }
    .four-fifteenths\@large\+ {
        width: 26.6666666667%;
    }
}

@media screen and (max-width: 1279px) and (min-width: 1000px) {
    .ten-fifteenths\@medium {
        width: 66.6666666667%;
    }
    .five-fifteenths\@medium {
        width: 33.3333333333%;
    }
}

.ie-list-item>* {
    margin-top: 30px;
}

.ie-list-item>li {
    list-style-type: disc;
    margin-left: 20px;
}

.ie-list-item .ie-list-item__title {
    font-size: 19px;
    line-height: 22px;
    font-weight: 700;
}

.ie-list-item .ie-list-item__summary {
    color: #777;
    display: block;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    padding-top: 10px;
}

.o-annual-plan__inner:not(:first-child) {
    margin-top: 30px;
}

.o-annual-plan__inner {
    font-size: 16px;
    line-height: 20px;
    display: table;
    width: 100%;
}

.o-annual-plan__item {
    display: table-cell;
}

.o-align-right {
    text-align: right;
}

.o-highlight {
    color: #2B6EA8;
}

.o-annual-total {
    font-weight: 700;
    border-top: 1px solid #333;
    padding-top: 20px;
}

.apply-promo-code {
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
    color: #f93c42;
    text-transform: uppercase;
    margin-left: 5px;
    float: right;
    margin-top: 14px;
}

.o-annual-plan__code {
    display: block;
    margin-bottom: 5px;
}

.promo-txt {
    width: 81%;
}

.epaper-grid {
    background: #f9f7f2;
    border-radius: 3px;
}

.epaper-grid__header {
    padding: 20px;
    position: relative;
}

.m-heading {
    min-height: 50px;
    position: relative;
    margin-bottom: 15px;
}

.m-heading-off {
    position: relative;
    margin-top: 10px;
}

.m-heading__title {
    font-size: 19px;
    line-height: 22px;
    font-weight: 700;
    text-transform: uppercase;
}

.m-heading__offer {
    background: #fc191d;
    border-radius: 3px 0 0 3px;
    position: absolute;
    right: -20px;
    top: 0;
    padding: 4px 8px;
    color: #fff;
    font-size: 15px;
    line-height: 18px;
    font-weight: 700;
    text-transform: uppercase;
}

.m-heading-off .m-heading__offer {
    left: 0;
    right: inherit;
    border-radius: 3px;
}

.epaper-grid__header:not(.epaper-grid__inner):before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    height: 10px;
    background: repeating-linear-gradient(180deg, #E5E5E5, #E5E5E5 1px, transparent 1px, transparent 4px);
    bottom: 0 !important;
    border-width: 0 !important;
}

.m-value {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 15px;
}

.m-value__title {
    color: #fc191d;
    font-size: 45px;
    line-height: 49px;
    font-weight: 700;
    margin-right: 10px;
}

.m-value__summary {
    color: #8c8c8c;
    font-size: 15px;
    line-height: 18px;
    padding-top: 10px;
}

.epaper-grid__inner {
    padding: 20px;
}

.m-nav-title {
    font-size: 19px;
    line-height: 22px;
    font-weight: 500;
    list-style-type: none;
    margin-bottom: 10px;
}

.m-nav-title>* {
    color: #000;
}

.line-through {
    text-decoration: line-through;
}

.line-through a {
    color: #8c8c8c;
}

.epaper-grid__btn {
    padding: 20px;
    padding-top: 0;
}

.m-buynow {
    background: #fff;
    display: block;
    text-align: center;
    position: relative;
    overflow: hidden;
    border-radius: 3px;
    padding: 14px 20px 12px;
    border: 1px solid #ececec;
}

.m-buynow:hover {
    background: #fc191d;
    border-radius: 3px;
    border: 1px solid #fc191d;
}

.m-buynow:hover .m-buynow__label {
    color: #fff;
}

.m-buynow__label {
    color: #fc191d;
    display: block;
    overflow: hidden;
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
}

.login-form {
    margin: 15px auto;
    max-width: 450px;
}
.login-form-payment p,
.login-form-payment h1{text-align: center;}
.login-form-payment .form-row fieldset { width: 48%;  margin-right: 10px; display: inline-block !important; position: relative;}
.login-form-payment .form-row fieldset:last-child { margin-right: 0;}.small-6{position:relative;width:50%;}
.login-form .form-row , .login-form-payment .form-row {
    margin-bottom: 15px;
}

.small-12 {
    position: relative;
    width: 100%;
}

.login-form input {
    font-family: Roboto, sans serif;
    width: 100%;
}

.login-form input[type="text"],
.promo-code input[type="text"],
.login-form input[type="email"],
.login-form input[type="password"] {
    background: #fff;
    box-shadow: inset 0 1px 2px #ddd;
    border: 1px solid #ddd;
    border-radius: 2px;
    padding: 15px;
    color: #222;
    font-size: 15px;
    max-width: 100%;
}
.login-form select{background:#fff;box-shadow:inset 0 1px 2px #ddd;border: 1px solid #ddd;border-radius:2px;padding:15px;color:#222;font-size:15px;max-width:100%;width: 100%; }
#form-payment{margin-top: 25px;}
#form-payment label { font-size: 16px; line-height: 26px; margin: 15px 0 5px;  display: block;}
#form-payment select {
    display: block;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url(../../images/select-arrow.png);
    background-repeat: no-repeat;
    background-position: 95% 18px;
}
#form-payment ul { padding: 25px 0; list-style: inside square;}
#form-payment ul li { font-size: 14px;  line-height: 26px;}
.social-space {text-align: center;}
.social-space span { border: 0px; }
.promo-code-show {
    background: #e5e5e5;
    padding: 15px;
    border-radius: 2px;
}

.promocodebox {
    display: none;
}

.login-link {
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
}

.mb60 {
    margin-bottom: 60px;
}

.sso-link {
    margin-top: 30px;
    font-size: 16px;
    font-weight: 500;
    display: table;
    width: 100%;
}

.sso-link__forgot {
    float: left;
}

.sso-link__register {
    float: right;
}

.sso-link * {
    color: #2B6EA8;
    display: table-cell;
}

.sso-link__center .sso-link__forgot {
    float: none;
}

.sso-link__center * {
    text-align: center;
    display: block;
}

.remove-coupon {
    margin-top: 10px;
}

.generate-otp {
    font-size: 14px;
    line-height: 17px;
    margin-top: -7px;
    margin-bottom: 5px;
}

.generate-otp a {
    color: #2B6EA8
}

.ie-opt {
    float: right;
    font-size: 14px;
    color: #777;
    margin-top: 7px;
}

.ie-opt-counter {
    color: #2B6EA8;
    display: inline-block;
    font-weight: 500;
}

.social-share-button {
    background: #fff;
    border-radius: 2px;
    font-size: 16px;
    font-weight: 500;
    margin-top: 15px;
}

.m-links-share {
    color: #000;
    display: block;
    padding: 15px;
    border: solid 1px #e5e5e5;
    border-radius: 3px;
    font-weight: normal;
}

.m-links-black {
    color: #777
}

.social-share__facebook {
    background: #fff;
}

.social-share__twitter {
    background: #fff;
}

.social-share__google {
    background: #fff;
}

.o-submit {
    background: #fff;
    box-shadow: -1px -1px 10px #ccc;
    padding: 15px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 400px;
}

.o-submit__link {
    background: #fff;
    border: 1px solid #e5e5e5;
    border-radius: 2px;
    font-size: 16px;
    font-weight: 700;
    margin-top: 15px;
    text-align: center;
    cursor: pointer;
}

.o-submit__link--shadow {
    box-shadow: 0px 2px 4px #ddd;
}

.o-submit__button {
    color: #f93c42;
    padding: 15px;
    display: block;
}

.o-submit__black {
    color: #000;
    padding: 5px;
    text-align: center;
}

.social-share__summary {
    padding-left: 5px;
    vertical-align: middle;
    position: relative;
    top: -1px;
}

#icon--facebook,
#icon--twitter,
#icon--google,
#icon--email,
#icon--mobile {
    vertical-align: bottom;
}

#icon--facebook {
    width: 21px;
    height: 20px;
    border-radius: 2px;
    color: #3b5998;
}

#icon--twitter {
    width: 21px;
    height: 20px;
    color: #55acee;
}

#icon--google {
    width: 21px;
    height: 21px;
}

#icon--email {
    width: 21px;
    height: 20px;
}

#icon--mobile {
    width: 21px;
    height: 20px;
}

.emailImg {
    vertical-align: middle;
    width: 18px;
}

.readnow {
    max-width: 400px;
    margin: 0 auto
}

.readnow .o-submit__link {
    margin-top: 0;
}

.readnow .o-submit__button {
    color: #f93c42;
}


/*  */

.m-epaper-news {
    position: relative;
    padding-bottom: 30px;
}

.m-epaper-news:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    border-top: 1px solid #e5e5e5;
    top: -1px;
}

.m-epaper-news__inner {
    display: flex;
    flex-wrap: wrap;
    margin-left: -30px;
}

.m-epaper-news__media {
    width: 26.7%;
    padding-top: 20px;
    padding-left: 30px;
}

@media screen and (min-width: 650px) {
    .m-epaper-news__media {
        order: 2;
    }
}

.m-epaper-news__content {
    width: 100%;
    padding-top: 25px;
    padding-left: 15px;
    margin: 0 auto;
    max-width:450px;
}

.m-epaper-news__title {
    font-size: 32px;
    line-height: 40px;
    font-weight: 700;
    font-family: "Graphik Compact", sans-serif;
}

.m-epaper-news__title:not(:first-child) {
    padding-top: 10px;
}

.m-block-link__anchor {
    color: #000;
}

.m-epaper-news__summary {
    font-size: 17px;
    line-height: 25px;
    font-weight: 400;
    margin-top: 10px;
}

.m-epaper-news__summary a {
    color: #2B6EA8;
}

.m-epaper-news__links {
    font-size: 16px;
    font-weight: 500;
}

.m-epaper-news__links>* {
    display: inline-block;
    margin-top: 25px;
}

.m-epaper-news__links li a {
    color: #2B6EA8;
}

.m-epaper-news__links li:not(:first-child) {
    border-left: 1px solid #2B6EA8;
    margin-left: 10px;
    padding-left: 10px;
}

.epaper-summary {
    /*color: #777;*/
    font-size: 19px;
    line-height: 22px;
    font-weight: 400;
    padding-top: 10px;
    padding-bottom: 10px;
}

.m-links-btm {
    text-align: center;
    padding-top: 30px;
    position: relative;
    margin-bottom: 10px;
}

.m-links-btm:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    border-top: 1px solid #e5e5e5;
    top: 0px;
}

.m-links-btm a {
    color: #2B6EA8;
    font-weight: 700;
}

.m-image-wrapper {
    position: relative;
    text-align: right;
    display: block;
}

.m-image-wrapper img {
    max-width: 100%;
}

.m-image-wrapper .m-stamp-icon {
    height: 110px;
    width: 110px;
}

.invalid-summary .o-submit__button {
    padding: 0;
}

.emailicon {
    margin: 60px 0;
    height: 94px;
}

.emailicon img {
    width: 80px;
}

.c-header {
    position: relative;
    padding-bottom: 20px;
}

.c-header_title {
    font-size: 35px;
    line-height: 40px;
    font-weight: 700;
}

.c-header_title span {
    color: red;
}

.xsmall_title {
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
}

.username {
    position: relative;
    padding-left: 30px;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 40px;
}

.username:before {
    content: "";
    display: block;
    background: #d8d8d8;
    border-radius: 30px;
    height: 24px;
    width: 24px;
    position: absolute;
    left: 0;
}

.align-center {
    text-align: center;
}

.field-validation-error {
    color: #f93c42;
    margin-top: 8px;
    display: inline-block;
}

.success {
    color: green;
}

#registerForm #signup-part {
    display: none;
}

#registerForm #v0 {
    display: none;
    float: left;
    margin: 10px;
    color: red;
    font-size: 14px;
    margin-left:1px;
}

#registerForm #v1 {
    display: none;
    float: left;
    margin: 10px;
    color: green;
    font-size: 14px;
    margin-left:1px;
}

#registerForm #eyepwd {
    float: right;
    position: relative;
    z-index: 999;
    cursor: pointer;
    margin: 10px;
    font-size: 12px;
    margin-right: 3px;
}

#registerForm #user_password {
    cursor: not-allowed;
}

#forgetResendOtp,
#signUpResendOtp, #signUpforgot {
    margin: 10px;
    float: right;
    cursor: pointer;
    position: relative;
    z-index: 999;
    font-size: 13px;
    margin-right: -18px;
    color: #2B6EA8;
}

.ie-opt {
    margin: 10px;
    float: right;
    cursor: pointer;
    position: relative;
    z-index: 999;
    font-size: 13px;
}

.top-box-msg {
    margin-top: 15px;
    display: inline-block;
    font-size: 25px;
    text-align: center;
    width: 100%;
    border: 1px solid;
    padding: 10px;
    background-color: yellow;
}

.fb-privacy-msg {
    margin-top: 15px;
    display: inline-block;
    font-size: 15px;
    text-align: center;
    width: 100%;
    border: 1px solid;
    padding: 10px;
}

#loading {
    position: fixed;
    background: rgba(255, 255, 255, 0.8);
    width: 100%;
    height: 100%;
    z-index: 99;
}

#loading img {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
}

.dialog-ovelay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.50);
    z-index: 999999
}

.dialog-ovelay .dialog {
    max-width: 400px;
    margin: auto;
    background-color: #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, .2);
    border-radius: 3px;
    overflow: hidden;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 150px;
    width: 95%;
}

.dialog-ovelay .dialog header {
    padding: 10px 8px;
    background-color: #f6f7f9;
    border-bottom: 1px solid #e5e5e5
}

.dialog-ovelay .dialog header h3 {
    font-size: 14px;
    margin: 0;
    color: #555;
    display: inline-block
}

.dialog-ovelay .dialog header .fa-close {
    float: right;
    color: #c4c5c7;
    cursor: pointer;
    transition: all .5s ease;
    padding: 0 2px;
    border-radius: 1px
}

.dialog-ovelay .dialog header .fa-close:hover {
    color: #b9b9b9
}

.dialog-ovelay .dialog header .fa-close:active {
    box-shadow: 0 0 5px #673AB7;
    color: #a2a2a2
}

.dialog-ovelay .dialog .dialog-msg {
    padding: 12px 10px
}

.dialog-ovelay .dialog .dialog-msg p {
    margin: 0;
    font-size: 15px;
    color: #333
}

.dialog-ovelay .dialog footer {
    border-top: 1px solid #e5e5e5;
    padding: 8px 10px
}

.dialog-ovelay .dialog footer .controls {
    direction: rtl
}

.dialog-ovelay .dialog footer .controls .button {
    padding: 5px 15px;
    border-radius: 3px
}

.button {
    cursor: pointer
}

.button-default {
    background-color: rgb(248, 248, 248);
    border: 1px solid rgba(204, 204, 204, 0.5);
    color: #5D5D5D;
}

.button-danger {
    background-color: #f44336;
    border: 1px solid #d32f2f;
    color: #f5f5f5
}

.link {
    padding: 5px 10px;
    cursor: pointer
}

.accounts-newsletter {
    padding: 20px 0 0 0;
}

.accounts-newsletter input {
    float: left;
    width: auto;
}

.accounts-newsletter span {
    padding-top: 3px;
    display: inline-block;
}

.accounts-dashboard th {
    font-weight: normal;
    background-color: #b9b9b9;
}

.accounts-dashboard-top .m-listing-header {
    padding-bottom: 0;
}

.bottom-table-row {
    margin-top: 15px;
}

.fa-fw {
    cursor: pointer;
}

.m-epaper-news__fullcontent {padding-top: 25px;padding-left: 30px;}
.m-login-with_social .m-epaper-news__content { width: 100%; padding-top: 0;}
.active-box .epaper-grid{background: #272d46;color: #fff;}
.active-box .m-value{border-color: #666a7a;}
.active-box  .m-value__title{color: #fff;}
.active-box .epaper-grid a{color: #fff;}
.active-box .m-buynow{background: #fc191d; border-radius: 30px; border: 1px solid #fc191d;color: #fff;}
.active-box .m-buynow__label{color: #fff;}

.m-login-bar {text-align: center; padding: 20px 0;}
.m-login-bar li { display: inline-block;  width: 240px;  font-size: 16px; font-weight: 500; color: #afafaf; line-height: 20px;position: relative;}
.m-login-bar li:after { display: block; content: ""; background: #afafaf; height: 20px; width: 20px; border-radius: 50%; position: absolute; left: 0; right: 0; bottom: -30px; margin: 0 auto; box-shadow: 0 0 0 2px #afafaf, 0 0 0 3px #fff inset;}


.m-login-bar li:nth-child(2) span,
.m-login-bar li:last-child span {display: block; position: absolute;border: 1px dashed #afafaf; width: 240px; top: 39px;left: -112px;}
.m-login-bar li.active-dots span{border:1px solid #2b6ea8;}

.m-login-bar li.active-dots{color:  #2b6ea8;}
.m-login-bar li.active-dots:after {background: #2b6ea8;	box-shadow: 0 0 0 2px #2b6ea8, 0 0 0 3px #fff inset;}
.terms-text{font-size: 14px; line-height: 20px; text-align: center;}
.terms-text a{color:  #2b6ea8;}
.m-login-with_socialcontent:before{display: none;}
.o-submit__link-payment a{ color: #fc191d; display: block; overflow: hidden; font-size: 18px; line-height: 22px; font-weight: 500; padding: 14px 20px 12px; border-radius: 30px; border: 1px solid #fc191d;	text-align: center;}
.o-submit__link-payment a:hover{color: #fff;background: #fc191d;border-radius: 30px;}

.l-grid__item.col-full.btm {
max-width: 450px;
margin: 15px auto auto auto;
font-size: 16px;
padding-left: 0;
position: relative;
right: -15px;
}
.l-grid__item.col-full.btm .epaper-summary.m-links-btm { padding: 30px 0px 0 0; }
.l-grid__item.col-full.btm .m-epaper-news__summary { font-size: 15px;}

@media screen and (max-width: 768px) {
    .col-full {
        width: 100%;
    }
    .m-listing-nav>* {
        display: block;
        word-spacing: 0;
    }
    .m-listing-nav>*:after {
        border-bottom: 0;
    }
    .m-listing-nav a {
        padding: 10px 0;
    }
    .m-nav-title {
        font-size: 16px;
        line-height: 20px;
    }
    .m-epaper-news__links li:not(:first-child) {
        border-left: 1px solid #2B6EA8;
        margin-left: 5px;
        padding-left: 5px;
    }
    .accounts-newsletter span {
        width: 90%;
    }
    .m-login-bar li{width: 92px; font-size: 14px;}
    .m-login-bar li:nth-child(2) span {left: -38px;width: 80px;top: 39px;}
    .m-login-bar li:last-child span {width: 74px;left: -40px;}
    .m-login-bar li:nth-child(2) {width: 100px;}
}

@media screen and (max-width: 650px) {
    .i-container {
        padding-right: 15px;
        padding-left: 15px;
    }
    .colbox-four {
        margin-bottom: 30px;
        width: 100%;
    }
    .xsmall {
        margin-top: -40px;
    }
    .m-epaper-news {
        padding-bottom: 20px;
    }
    .m-epaper-news__media,
    .m-epaper-news__content {
        width: 100%;
        text-align: left;
    }
    .m-epaper-news__inner {
        margin-left:-15px;
    }
    .m-epaper-news__title {
        font-size: 25px;
        line-height: 35px;
    }
    .m-epaper-news__links {
        white-space: nowrap;
        overflow: auto;
        text-align: center;
        padding-bottom: 15px;
        -webkit-overflow-scrolling: touch;
    }
    .m-image-wrapper {
        text-align: left;
    }
    .m-image-wrapper .m-epaper-image {
        width: 200px;
    }
    .e-epaper-header {
        min-height: inherit;
    }
    .login-form.mb60 {
        margin-bottom: 15px;
    }
    .m-heading-off .m-heading__offer {
        position: inherit;
        display: inline-block;
    }
    .l-grid__item.col-full.btm {
        padding-left: 30px;
        right: 0;
    }
}
